<vector android:height="24dp" android:viewportHeight="42.4"
    android:viewportWidth="42.4" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00000000"
        android:pathData="M21.2,21.2m-19.7,0a19.7,19.7 0,1 1,39.4 0a19.7,19.7 0,1 1,-39.4 0"
        android:strokeColor="#FFFFFF" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M11.3,32.4l3.8,-15.7c0,-0.1 0.1,-0.2 0.2,-0.3l15.2,-6.9c0.3,-0.1 0.7,0.1 0.6,0.5l-3.9,15.7c0,0.1 -0.1,0.2 -0.2,0.3l-15.2,6.9C11.5,33 11.2,32.7 11.3,32.4z"
        android:strokeColor="#FFFFFF" android:strokeWidth="3"/>
    <path android:fillColor="#FFFFFF" android:pathData="M21.2,21.2m-2.1,0a2.1,2.1 0,1 1,4.2 0a2.1,2.1 0,1 1,-4.2 0"/>
</vector>
